Page 1 of 20 12311 ... LastLast
Results 1 to 8 of 154

  1. #1
    sharky2009 is offline BlackBerryOS Inspired
    Join Date
    Aug 2009
    Location
    Vancouver
    PIN
    2156199C
    Device
    9700
    OS
    .421
    Posts
    136

    Angry Having problems loading new OS

    So I'm not new to loading OS's by any means just loaded lyricidals 5.0/.164/.151 last week or so and now when I try and load the newest one it tells me I'm missing this file and that file and all sorts of files, for my pearl flip it says software not compatible with device, and with my old curve 8310 it said it was not compatible as well.... now I've deleted everything done reboots for my computer and reinstalled and over and over and over again and tried other OS's and nothing is working tried it through DTM and Apploader mainly apploader though.

    Any help will be greatly appreciated.



  2. #2
    mgawley's Avatar
    mgawley is offline BlackBerryOS Inspired
    Join Date
    Jun 2009
    Location
    Edmonton
    Device
    iPhone/Telus 9530
    OS
    V10 w/ 323 radio
    Posts
    128
    Wirelessly posted

    Have you deleted the vendor.xml file? It can hide in lots of places. What version of Windows are you running?

    And welcome to BBOS!!!
    Last edited by mgawley; 08-12-2009 at 11:49 PM.

  3. #3
    jasonfyc's Avatar
    jasonfyc is offline BlackBerryOS Fanatic
    Join Date
    May 2009
    Location
    Walla Walla Wa
    PIN
    ned her ag
    Device
    Storm
    OS
    8959765.655we80.754.
    Posts
    1,290
    Wirelessly posted (storm 9530)

    wow right on top of it mgawley! :fing02:
    Welcome to BBOS, sharky!



  4. #4
    sharky2009 is offline BlackBerryOS Inspired
    Join Date
    Aug 2009
    Location
    Vancouver
    PIN
    2156199C
    Device
    9700
    OS
    .421
    Posts
    136
    I'm using windows vista... I've deleted the vendor file.

  5. #5
    olta777 is offline BlackBerryOS Wizard
    Join Date
    Apr 2009
    Device
    VZW Droid
    OS
    Custom ROM
    Posts
    4,702
    Quote Originally Posted by sharky2009 View Post
    I'm using windows vista... I've deleted the vendor file.
    Sharky, welcome to BB OS!!!

    Also, to your issue....

    Do you have the base OS, compatible with your device, downloaded and installed on your PC?



  6. #6
    654321ROD's Avatar
    654321ROD is offline BlackBerryOS Inspired
    Join Date
    Mar 2009
    Location
    South Africa
    PIN
    4U2C
    Device
    Torch 9800
    OS
    6.0.0.246
    Posts
    171

    Os installation

    Quote Originally Posted by sharky2009 View Post
    So I'm not new to loading OS's by any means just loaded lyricidals 5.0/.164/.151 last week or so and now when I try and load the newest one it tells me I'm missing this file and that file and all sorts of files, for my pearl flip it says software not compatible with device, and with my old curve 8310 it said it was not compatible as well.... now I've deleted everything done reboots for my computer and reinstalled and over and over and over again and tried other OS's and nothing is working tried it through DTM and Apploader mainly apploader though.

    Any help will be greatly appreciated.
    If you are trying to load OS 5.0/164/151 onto a pearl or curve then you will have a problem . This hybrid was designed for a storm hence the incompatibility.

  7. #7
    sharky2009 is offline BlackBerryOS Inspired
    Join Date
    Aug 2009
    Location
    Vancouver
    PIN
    2156199C
    Device
    9700
    OS
    .421
    Posts
    136
    No I'm not trying to load it onto my pearl flip I was loading a PEARL FLIP OS onto my pearl flip and it wouldnt work, I'm following Lyricidals instructions closely and he states if upgrading from a previous 5.0 hybrid just install the newer one and go to it, I'm a HOFO regular I know what I'm doing I came over here for some extra help but it seems I'm getting the same.

  8. #8
    mgawley's Avatar
    mgawley is offline BlackBerryOS Inspired
    Join Date
    Jun 2009
    Location
    Edmonton
    Device
    iPhone/Telus 9530
    OS
    V10 w/ 323 radio
    Posts
    128
    Quote Originally Posted by sharky2009 View Post
    No I'm not trying to load it onto my pearl flip I was loading a PEARL FLIP OS onto my pearl flip and it wouldnt work, I'm following Lyricidals instructions closely and he states if upgrading from a previous 5.0 hybrid just install the newer one and go to it, I'm a HOFO regular I know what I'm doing I came over here for some extra help but it seems I'm getting the same.
    Let's try and get to the root of the problem.... If you run BBSAK, does it recognize your phone, or phones of you have more than one?

    Do you have another PC at your disposal?? Maybe one at work?? I'm pretty sure it's your PC, but lets make sure.

Page 1 of 20 12311 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •